import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-transit3',
  templateUrl: './transit3.component.html',
  styleUrls: ['./transit3.component.css']
})
export class Transit3Component implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
